import java.util.*

object Pangrams {
    fun isPangram(inpString: String): Boolean{
        val characters: Array<Char> = arrayOf('a', 'b', 'c', 'd', 'e', 'f', 'g', 'h', 'i', 'j', 'k', 'l', 'm', 'n', 'o', 'p', 'q', 'r', 's', 't', 'u', 'v', 'w', 'x', 'y', 'z')
        for (letter in characters){
            if (!inpString.contains(letter, true))
                return false
        }
        return true
    }
}